<div class="clients section" id="clients" data-color="header-white">
    <div class="container">
        <div class="clients__wrap screen">
            <div class="clients__main screen__container">
                <div class="clients__header">
                    <div class="clients__header--label" data-aos="fade-right" data-aos-duration="600">
                        наши<br/>
                        клиенты</div>
                    <div class="clients__header--title" data-aos>мы гордимся <br/>своей рабо+ой</div>
                </div><!-- /.clients__header -->
                <div class="clients__content">
                    <div class="clients__slider" data-aos="zoom-in" data-aos-duration="2000" data-aos-delay="800">
                        <div class="swiper-container clients-slider">
                            <div class="swiper-wrapper">
                                <div class="swiper-slide">
                                    <div class="clients__item">
                                        <img src="img/res/client__logo_01.svg" class="img-fluid" alt="">
                                    </div>
                                </div><!-- /.swiper-slide -->
                                <div class="swiper-slide">
                                    <div class="clients__item">
                                        <img src="img/res/client__logo_02.svg" class="img-fluid" alt="">
                                    </div>
                                </div><!-- /.swiper-slide -->
                                <div class="swiper-slide">
                                    <div class="clients__item">
                                        <img src="img/res/client__logo_03.svg" class="img-fluid" alt="">
                                    </div>
                                </div><!-- /.swiper-slide -->
                                <div class="swiper-slide">
                                    <div class="clients__item">
                                        <img src="img/res/client__logo_01.svg" class="img-fluid" alt="">
                                    </div>
                                </div><!-- /.swiper-slide -->
                                <div class="swiper-slide">
                                    <div class="clients__item">
                                        <img src="img/res/client__logo_02.svg" class="img-fluid" alt="">
                                    </div>
                                </div><!-- /.swiper-slide -->
                                <div class="swiper-slide">
                                    <div class="clients__item">
                                        <img src="img/res/client__logo_03.svg" class="img-fluid" alt="">
                                    </div>
                                </div><!-- /.swiper-slide -->
                            </div>
                        </div><!-- /.swiper-container -->
                    </div><!-- /.clients__slider -->
                    <div class="slider-nav slider-nav-prev clients__nav clients__nav--prev" data-aos="fade-right" data-aos-duration="2000">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 10 15" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#chevron-left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </div>
                    <div class="slider-nav slider-nav-next clients__nav clients__nav--next" data-aos="fade-left" data-aos-duration="2000">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 10 15" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#chevron-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </div>
                </div><!-- /.clients__content -->
            </div><!-- /.clients__main -->

            {% if page_rank == "homepage" %}
                <a href="#cases" class="clients__link btn-scroll"><span>кейсы</span></a>
                <div class="clients__pattern">
                    <img src="img/clients__pattern.svg" class="img-fluid" alt="">
                </div>
            {% else %}
            {% endif %}

        </div><!-- /.clients__wrap -->
    </div><!-- /.container -->
</div><!-- /.clients -->

